# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'screenshots/version'

Gem::Specification.new do |spec|
  spec.name          = "screenshots"
  spec.version       = Screenshots::VERSION
  spec.authors       = ["Jean-Baptiste Goulain"]
  spec.email         = ["jibai31@gmail.com"]
  spec.summary       = %q{Get information on websites to be published in a blog}
  spec.description   = %q{Takes a list of URLs, and generates a blog-friendly code that presents each of the websites}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"

  spec.add_runtime_dependency "mechanize", '~> 2.7'
end
